.privacy_details .accordion {background-color: #fbfbfb !important;border-radius:0 10px 10px 0px !important;color: #444;cursor: pointer;padding: 14px !important;width: 100% !important;border: none;height:auto !important; border-bottom:2px solid #ebebeb !important;text-align: left;outline: none;font-size: 17px;transition: 0.7s;}
.privacy_details .accordion img{vertical-align:middle;width:50px;height:50px; }
.privacy_details .active, .privacy_details .accordion:hover {background-color: #ccc;}
.privacy_details .accordion:after {content: '\002B';color: #777;font-weight: bold;float: right;margin-left: 5px;margin-top:15px;}
.privacy_details .active:after { content: "\2212";}
.privacy_details .panel {padding: 0 18px;background-color: transparent;max-height: 0;margin:0 !important;border:none !important;overflow: hidden;transition: max-height 0.2s ease-out;}
.privacy_details .panel p{font-size:15px !important;line-height:1.9;}
.privacy_details .panel h3, .privacy_details .panel h5{
	text-align:left
}
.privacy_details .panel h3:before, .privacy_details .panel h5:before{content: "\2212 ";}
.privacy_details .panel h3:first-child { padding-top:20px;}
.privacy_details .panel p:first-child {padding-top:20px;padding-bottom:20px}
.privacy_details .panel p:last-child {padding-bottom:20px}
.privacy_details .panel ul{list-style-type:circle;list-style-position:inside;}
.privacy_details .panel a{color:#3333ff;word-wrap: break-word;}

.privacy_details .panel .cookies_details{	border-bottom:1px solid #dcdcdc}

@media only screen and (max-width: 480px) {
         .privacy_details .accordion {font-size:14px; padding: 15px 4px 15px;}
         .privacy_details .accordion:after { margin-top:8px;font-size:15px }
         .privacy_details .active:after { margin-top:7px;}
			.privacy_details .accordion img{width:35px;height:35px; }
}